
@property --color-rank-math-question-bg {syntax: "<color>";inherits: true;initial-value: #EFF5FF;}
@property --color-rank-math-question-border {syntax: "<color>";inherits: true;initial-value: #275FA6;}
@property --color-rank-math-answer-border {syntax: "<color>";inherits: true;initial-value: #F1F1F1;}

.rank-math-block .rank-math-list-item {
    max-width: 100%;
}

.rank-math-block .rank-math-faq-item {
    margin-bottom: 0.7rem;
}

.rank-math-block .rank-math-question {
    cursor: pointer;
    background-color: var(--color-rank-math-question-bg);
    border-bottom: 2px solid var(--color-rank-math-question-border);
    padding: 15px 20px;
    font-size: 18px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.rank-math-block .rank-math-question:after {
  	right: 5px;
  	top: 0;
    width: 24px;
    height: 24px;
    transform: rotate(180deg);
  	transition: all 150ms ease-in-out;
	content: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNiIgaGVpZ2h0PSI5IiB2aWV3Qm94PSIwIDAgMTYgOSIgZmlsbD0ibm9uZSI+PHBhdGggZD0iTTIgNi43ODU2NEw3Ljk3NDE3IDIuMDAwMTVMMTMuOTQ4MyA2Ljc4NTY0IiBzdHJva2U9IiMzNDY5QUIiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InNxdWFyZSIvPjwvc3ZnPg==');
}

.rank-math-block .rank-math-question.collapse:after {
    transform: rotate(0);
}

.rank-math-block .rank-math-answer {
    overflow: hidden;
    padding: 15px;
    margin: 10px 0;
    border: 1px solid var(--color-rank-math-answer-border);
    transition: max-height 0.3s ease-out;
}
